/* TO BE MERGED WITH STYLES.CSS UPON COMPLETION */

/* MISC */

abbr {
  cursor: help;
}

/* STAFF */

#staff {
  text-align: justify;
}

#staff li {
  text-align: left;
}

/* ALERT AND OKAY */

blockquote.alert {
  background: #CC0000;
  border-color: #915A25 #EED4B8 #EED4B8 #915A25;
  border-style: solid;
  border-width: 2px;
  color: #FFFFFF;
  font-size: 10pt;
  margin: 15px 0 15px 0;
  padding: 0;
}

blockquote.alert div {
  border: 3px solid #E67F00;
  padding: 5px;
}

blockquote.okay {
  background: #00CC33;
  border-color: #915A25 #EED4B8 #EED4B8 #915A25;
  border-style: solid;
  border-width: 2px;
  color: #FFFFFF;
  font-size: 10pt;
  margin: 15px 0 15px 0;
  padding: 0;
}

blockquote.okay div {
  border: 3px solid #7FE699;
  padding: 5px;
}

/* CODE */

blockquote.code {
  background: #FFFFFF;
  border: 1px solid #000000;
  color: #000000;
  font-family: "Courier New", sans-serif;
  font-size: 10pt;
  margin: 15px 0 15px 0;
  padding: 5px;
}

pre.code {
  background: #FFFFFF;
  border-color: #9C652A #F0DAC2 #F0DAC2 #9C652A;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  font-family: "Courier New", sans-serif;
  font-size: 10pt;
  margin: 0 0 15px 0;
  padding: 5px;
}

span.code {
  background: #FFFFFF;
  font-family: "Courier New", sans-serif;
}

/* HINT */

blockquote.hint {
  background: transparent url(http://aok.heavengames.com/images/site/bkg_dark.jpg) top left repeat;
  color: #000000;
  margin: 15px 0 15px 0;
  padding: 5px;
}

/*
===============================================================================
MAP AND SITEMAP STYLES
===============================================================================
*/

/*
-------------------------------------------------------------------------------
MISCELLANEOUS
-------------------------------------------------------------------------------
*/

.c-inactive {
  color: #000080;
}

.c-no-map {
  color: #800000;
}

.c-archived {
  color: #004000;
}

.c-dev {
  color: #000000;
}

#map .bullet, #sitemap .bullet {
  color: #666;
  font-size: 1.6em;
  font-weight: bold;
  margin: 0 4px 0 0;
}

/*
-------------------------------------------------------------------------------
CONTAINERS
-------------------------------------------------------------------------------
*/

#map {
  font-size: 8pt;
  text-align: left;
  margin: 0 0 15px 0;
  width: 100%;
}

#sitemap {
  font-size: 8pt;
  text-align: left;
  margin: 0;
  width: 100%;
}

/*
-------------------------------------------------------------------------------
LEVELS
-------------------------------------------------------------------------------
*/

#sitemap .header {
  background: transparent url(http://aok.heavengames.com/images/site/map-arrow.gif) top left no-repeat;
  border-color: #666;
  border-style: dotted;
  border-width: 0 0 1px 0;
  display: block;
  margin: 15px 0 0 0;
}

#map .level-1a {
  padding: 0;
}

#map .level-1b {
  background: transparent url(http://aok.heavengames.com/images/site/map-arrow.gif) top left no-repeat;
  border-color: #666;
  border-style: dotted;
  border-width: 0 0 1px 0;
  display: block;
  margin: 15px 0 0 0;
}

#sitemap .level-1a {
  padding: 0 0 0 10px;
}

#map .level-2a, #sitemap .level-2a {
  padding: 0 0 0 10px;
}

#map .level-2b, #sitemap .level-2b {
  display: block;
}

#map .level-3, #sitemap .level-3 {
  padding: 0 0 0 10px;
}

/*
-------------------------------------------------------------------------------
LINKS
-------------------------------------------------------------------------------
*/

#map a, #sitemap a {
  border: 0;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
  margin: 0;
  padding: 0 0 2px 0;
}

#sitemap .header a {
  background: transparent;
  border: 0;
  display: inline;
  margin: 0 0 0 11px;
  padding: 0;
  text-decoration: none;
}

  #sitemap .header a:hover {
    border: 0;
    text-decoration: none;
  }

#sitemap .level-1a a {
  background: transparent;
  border: 0;
  display: inline;
  font-weight: normal;
  margin: 0;
  padding: 0 0 2px 0;
}

#map .level-1b a {
  background: transparent;
  border: 0;
  display: inline;
  margin: 0 0 0 11px;
  padding: 0;
  text-decoration: none;
}

#sitemap .level-1b a {
  background: transparent;
  border: 0;
  display: inline;
  font-weight: bold;
  margin: 0;
  padding: 0 0 2px 0;
  text-decoration: none;
}

#map .level-2a a, #sitemap .level-2a a {
  background: transparent;
  border: 0;
  display: inline;
  margin: 0;
  padding: 0 0 2px 0;
}

#map .level-2a a.single, #sitemap .level-2a a.single {
  background: transparent;
  border: 0;
  display: inline;
  font-weight: normal;
  margin: 0;
  padding: 0 0 2px 0;
}

#map .level-2b a, #sitemap .level-2b a {
  background: transparent;
  border: 0;
  display: inline;
  margin: 0;
  padding: 0 0 2px 0;
}

#map .level-3 a, #sitemap .level-3 a {
  background: transparent;
  border: 0;
  display: inline;
  font-weight: normal;
  margin: 0;
  padding: 0 0 2px 0;
}

#map a:hover, #map .level-2a a:hover, #map .level-2b a:hover, #map .level-3 a:hover, #sitemap a:hover, #sitemap .level-1a a:hover, #sitemap .level-2a a:hover, #sitemap .level-2b a:hover, #sitemap .level-3 a:hover {
  border-color: #FF0000;
  border-style: solid;
  border-width: 0 0 1px 0;
}

#map .level-1a .level-1b a:hover {
  border: 0;
}

#map .level-2a a.single:hover, #sitemap .level-2a a.single:hover {
  border-color: #FF0000;
  border-style: solid;
  border-width: 0 0 1px 0;
}

#map a.inactive, #sitemap a.inactive, #map a.single-inactive, #sitemap a.single-inactive {
  border: 0;
  color: #666;
}

#map a.single-inactive, #sitemap a.single-inactive {
  font-weight: normal;
}

  #map a.inactive:hover, #sitemap a.inactive:hover, #map a.single-inactive:hover, #sitemap a.single-inactive:hover {
    border: 0;
    color: #666;
  }

#map a.no-map, #sitemap a.no-map, #map a.single-no-map, #sitemap a.single-no-map {
  border: 0;
  color: #800000;
}

#map a.single-no-map, #sitemap a.single-no-map {
  font-weight: normal;
}

  #map a.no-map:hover, #sitemap a.no-map:hover, #map a.single-no-map:hover, #sitemap a.single-no-map:hover {
    border-color: #800000;
    border-style: solid;
    border-width: 0 0 1px 0;
    color: #800000;
  }

#map a.archived, #sitemap a.archived, #map a.single-archived, #sitemap a.single-archived {
  border: 0;
  color: #004000;
}

#map a.single-archived, #sitemap a.single-archived {
  font-weight: normal;
}

  #map a.archived:hover, #sitemap a.archived:hover, #map a.single-archived:hover, #sitemap a.single-archived:hover {
    border-color: #004000;
    border-style: solid;
    border-width: 0 0 1px 0;
    color: #004000;
  }

#map a.dev, #sitemap a.dev, #map a.single-dev, #sitemap a.single-dev {
  border: 0;
  color: #000000;
}

#map a.single-dev, #sitemap a.single-dev {
  font-weight: normal;
}

  #map a.dev:hover, #sitemap a.dev:hover, #map a.single-dev:hover, #sitemap a.single-dev:hover {
    border-color: #000000;
    border-style: solid;
    border-width: 0 0 1px 0;
    color: #000000;
  }

#map a.partially, #sitemap a.partially, #map a.single-partially, #sitemap a.single-partially {
  border: 0;
  color: #000080;
}

#map a.single-partially, #sitemap a.single-partially {
  font-weight: normal;
}

  #map a.partially:hover, #sitemap a.partially:hover, #map a.single-partially:hover, #sitemap a.single-partially:hover {
    border-color: #000080;
    border-style: solid;
    border-width: 0 0 1px 0;
    color: #000080;
  }

#map a .author, #sitemap a .author {
  color: #000000;
  font-size: 8pt;
  font-weight: normal;
  padding: 0;
}

#map a .hosted, #sitemap a .hosted {
  color: #800080;
  font-size: 8pt;
  font-weight: normal;
  padding: 0;
}

#map blockquote.alert a, #sitemap blockquote.alert a {
  color: #FFFFFF;
  border: 0;
  font-weight: bold;
  text-decoration: underline;
  white-space: normal;
  margin: 0;
  padding: 0;
}

/*
-------------------------------------------------------------------------------
TOOLTIPS
-------------------------------------------------------------------------------
*/

.clear { clear: both; }
  
div.tooltip-blacksmith {
    background: #000;
    display: none;
    padding: -10px 30px 10px 30px;
    min-height: 63px;
    width: 312px;
    color: #fff;
	font: 62.5% Tahoma, Verdana, Aria, Helvetica, sans-serif;
	margin: 0 auto;
	position: relative;
	-moz-box-shadow:    2px 4px 8px 5px #333;
	-webkit-box-shadow: 2px 4px 8px 5px #333;
	box-shadow:         2px 4px 8px 5px #333;
	-moz-border-radius: 	10px;
	-webkit-border-radius: 	10px;
	border-radius: 			10px; /* future proofing */
	-khtml-border-radius: 	10px; /* for old Konqueror browsers */
	}
	div.top-content {
	height: 63px;
	width: 312px;
	padding: 10px 10px 0 10px;
	}
		div.top-content img {
		height: 63px;
		width: 102px;
		display: block;
		float: left;
		}
		div.top-content h1#tooltip-title {
		display: block;
		font-family: Centaur, Georgia, Times New Roman, serif;
		font-size: 3.165em;
		text-align: center;
		font-weight: bold;
		padding: 0; margin: 0;
		}
			div.top-content h1#tooltip-title a {
			color: white;
			text-decoration: none;
			}
			div.top-content h1#tooltip-title a:hover, div.top-content h1#tooltip-title a:active{
			color: rgb(150,50,0);
			text-decoration: underline;
			}
		div.top-content ul {
		list-style: none inside;
		display: block;
		padding-top: 10px; margin: 0 auto;
		}
			div.top-content ul li.tooltip-links {
			display: block;
			float: left;
			margin-left: 0;
			}
				div.top-content ul li.tooltip-links a {
				display: block;
				text-decoration: none;
				font-family: Times New Roman, serif;
				font-size: 1.87em;
				color: #CC9966;
				font-weight: bold;
				text-align: center;
				width: 105px;
				margin: 0 auto;
				}
				div.top-content ul li.tooltip-links a:hover, div.top-content ul li.tooltip-links a:active {
				color: rgb(150,50,0);
				text-decoration: underline;
				}
	div.bottom-content p#tooltip-text{
	font-style: italic;
	font-size: 1.44em;
	color: #ddd;
	padding: 0 10px 10px 10px;
	}